train: ../train/images
val: ../valid/images
test: ../test/images

nc: 2
names: ['Golf Ball', 'Golf Pin']

roboflow:
  workspace: syed-muhammad-affan
  project: golfproject
  version: 3
  license: CC BY 4.0
  url: https://universe.roboflow.com/syed-muhammad-affan/golfproject/dataset/3